/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Global properties ======================================================== */
body {
	background: #f8f8f8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em;
	line-height: 1.4615em;
	color: #575757;
	min-width: 1000px;
}
html, body {
	height: 100%;
}
p {
	padding-bottom: 19px;
	line-height: 1.5;
	text-align: left;
}
a {
	color: #d52d00;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
/* Global Structure ============================================================= */
#main {
	margin: 0 auto;
	position: relative;
	width: 980px;
}
/* Header */
header {
	height: 133px;
	position: relative;
	z-index: 20;
}
/* Content */
section#content {
	position: relative;
	z-index: 19;
}
/* Footer */
footer {
	height: 117px;
}
/* Left & Right alignment */

.fleft {
	float: left;
}
.fright {
	float: right;
}
.clear {
	clear: both;
}
.col-1, .col-2, .col-3 {
	float: left;
}
.alignright {
	text-align: right;
}
.aligncenter {
	text-align: center;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
/*----- form defaults -----*/
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
}
/*----- other -----*/
.img-indent {
	margin: 0 24px 0 0;
	float: left;
}
.img-indent1 {
	margin: 0 13px 0 0;
	float: left;
}
.img-indent2 {
	margin: 0 5px 0 0;
	float: left;
}
.img-indent3 {
	margin: 0 11px 0 0;
	float: left;
}
.img-indent4 {
	margin: 0 19px 0 0;
	float: left;
}
.img-indent5 {
	margin: 0 24px 0 0;
	float: left;
}
.extra-wrap {
	width: 100%;
}
.extra-wrap1 {
	overflow: hidden;
}
.bg {
	background: url(../img/bg.gif) 0 0 repeat-x;
	height: 12px;
}
h1 {
	display: inline-block;
	margin-top: 32px;
	float: left;
	margin-left: 10px;
}
h1 a {
	text-indent: -5000px;
	background: url(../img/logo.png) 0 0 no-repeat;
	width: 350px;
	height: 74px;
	display: block;
}
nav {
	padding: 59px 67px 0px 0px;
	float: right;
}
.sf-menu li {
	float: left;
	position: relative;
	font-size: 15px;
	line-height: 1.2307em;
	text-align: center;
	padding: 0px 20px 0px 12px;
	display: inline-block;
}
.sf-menu a {
	display: block;
	position: relative;
	color: #9b9b9b;
	text-decoration: none;
}
.sf-menu li li {
	padding: 0;
	font-size: 14px;
	text-align: left;
	line-height: 30px;
	padding: 0 0 0 0px;
	text-transform: none;
	background: none;
	cursor: pointer;
}
.sf-menu li li a {
	padding: 0 33px 0 0px;
	text-decoration: none;
	color: #fff;
}
.sf-menu li li a:hover {
	color: #f5b61a;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 130px;
	display: none;
	background: url(../img/pic.png) 0 0 repeat;
	padding: 7px 0px 13px 10px;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 1px;
	top: 29px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 204px; /* match ul width */
	top: 0px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 00px;
}
.sf-menu > li.sfHover > a, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
	color: #333333;
}
.jcarousel-skin-tango .jcarousel-container {
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	margin: 0 auto;
	background: none;
	padding: 31px 0px 0px 0px;
	width: 960px;
	min-height: 865px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 950px;
	height: 880px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 310px;
	height: 880px;
}
.jcarousel-skin-tango .jcarousel-item a {
	color: #f5b61a;
	text-decoration: none
}
.jcarousel-skin-tango .jcarousel-item a:hover {
	color: #000;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	background: url(../img/button1.gif) 0 0 no-repeat;
	height: 31px;
	width: 28px;
	position: absolute;
	top: -24px;
	right: 10px;
	z-index: 2;
	cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background: url(../img/button1.gif) 0 -31px no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	top: -24px;
	right: 10px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background: url(../img/button2.gif) 0 0 no-repeat;
	height: 31px;
	width: 28px;
	position: absolute;
	top: -24px;
	right: 39px;
	z-index: 2;
	cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background: url(../img/button2.gif) 0 -31px no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	top: -24px;
	right: 39px;
}
.slider {
	width: 950px !important;
	height: 378px;
	margin: 0 auto;
	left: -5px;
	top: 0;
	padding: 0px;
	z-index: 10;
}
.items {
	display: none;
}
.play.paused {
	color: #f00;
}
.banner {
	position: absolute;
	left: 24px;
	top: 134px;
	z-index: 999;
	width: 300px;
}
.banner a {
	position: relative;
	z-index: 10
}
.pagination {
	position: absolute;
	padding: 0;
	bottom: 34px;
	left: 153px;
	z-index: 999;
}
.pagination li {
	display: inline;
	width: 20px;
	height: 120px;
	margin-right: 2px;
}
.pagination li a {
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(../img/list-bg.png) 0 0 no-repeat;
}
.pagination li a:hover {
	background: url(../img/list-bg.png) 0 -13px no-repeat;
}
.pagination li.current a {
	margin: 0;
	cursor: default;
	width: 13px;
	height: 13px;
	background: url(../img/list-bg.png) 0 -13px no-repeat;
}
/*===== header =====*/
#header {
}
.row1 {
	height: 133px;
}
.row2 {
	height: 414px;
}
.img-top {
	padding-top: 31px;
}
.img-top1 {
	padding-top: 4px;
}
.img-top2 {
	padding-top: 26px;
}
.img-top3 {
	padding-top: 19px;
}
.img-top4 {
	padding-top: 36px;
}
.pad-top {
	padding-top: 28px;
}
.pad-top1 {
	padding-top: 31px;
}
.pad-top2 {
	padding-top: 40px;
}
.pad-top3 {
	padding-top: 29px;
}
.pad-top4 {
	padding-top: 30px;
}
.pad-bottom {
	padding-bottom: 31px;
}
.padding-bottom {
	padding-top: 40px;
}
.indent {
	padding-top: 56px;
}
.text-top {
	margin-top: -3px;
	display: inline-block;
}
/*===== content =====*/
#content {
}
.bg1 {
	background: url(../img/pic.png) 0 0 repeat;
	height: 378px;
	width: 350px;
	position: absolute;
	z-index: 20;
}
.img {
	background: url(../img/page2-img2.png) center 0 no-repeat;
	height: 36px;
	margin-right: 12px;
}
.box {
	background: url(../img/pic.png) 0 0 repeat;
	height: 378px;
	width: 350px;
}
.box .padding {
	padding: 134px 0px 0px 0px;
}
.box-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin-right: 9px;
	padding-bottom: 9px;
}
.box-text1 {
	text-align: center;
	color: #a5a5a5;
	font-size: 12px;
	line-height: 18px;
}
.box-text2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin: 20px auto;
	width: 200px;
}
.box-text4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 9px;
	padding-left: 76px;
}
.box-text5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 9px;
	padding-left: 70px;
}
.box-text3 {
	color: #a5a5a5;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}
.list {
	padding: 102px 0px 0px 153px;
}
.list li {
	float: left;
	margin-right: 2px;
}
.list a {
	background: url(../img/list-bg.png) 0 0 no-repeat;
	height: 13px;
	width: 13px;
	display: inline-block;
}
.list a:hover {
	background: url(../img/list-bg.png) 0 -13px no-repeat;
}
.list1 {
	padding: 0px 0px 0px 18px;
}
.list1 li {
	font-size: 12px;
	line-height: 20px;
	background: url(../img/list1-bg.gif) 0 8px no-repeat;
	padding-left: 13px;
}
.list1 a {
	text-decoration: none;
	color: #bcbcbc;
}
.list1 a:hover {
	text-decoration: underline;
}
.list1 .list1-font {
	line-height: 14px;
	padding: 1px 0px 1px 13px;
}
.list2 {
	padding: 0px 0px 0px 0px;
}
.list2 li {
	font-size: 12px;
	background: url(../img/list1-bg.gif) 0 5px no-repeat;
	padding-left: 13px;
	margin-bottom: 7px;
	display: inline-block;
}
.list2 a {
	text-decoration: none;
	color: #bcbcbc;
}
.list2 a:hover {
	text-decoration: underline;
}
.list2 .list2-font {
	line-height: 14px;
	padding: 0px 0px 0px 13px;
}
.list2-top {
	padding-top: 28px;
}
.list3 {
	padding: 0px 0px 0px 0px;
}
.list3 li {
	font-size: 12px;
	line-height: 20px;
	background: url(../img/list1-bg.gif) 0 8px no-repeat;
	padding-left: 13px;
}
.list3 a {
	text-decoration: none;
	color: #bcbcbc;
	display: inline-block;
}
.list3 a:hover {
	text-decoration: underline;
}
.list3-top {
	padding-top: 19px;
}
.border {
	background: url(../img/border.gif) 0 0 repeat-x;
	height: 1px;
	width: 677px;
}
.border2 {
	background: url(../img/border.gif) 0 0 repeat-x;
	height: 1px;
	width: 637px;
}
.border4 {
	background: url(../img/border.gif) 0 0 repeat-x;
	height: 1px;
	width: 437px;
}
.border4-top {
	margin-top: 69px;
}
.border5 {
	background: url(../img/border.gif) 0 0 repeat-x;
	height: 1px;
	width: 517px;
}
.border5-top {
	margin-top: 57px;
}
.border3 {
	background: url(../img/border.gif) 0 0 repeat-x;
	height: 1px;
	width: 950px;
}
.border3-pad {
	margin-top: 50px;
}
.border3-pad1 {
	margin-top: 42px;
}
.border3-pad2 {
	margin-top: 46px;
}
.border-pad {
	margin: 15px 0px 0px 0px;
}
.border-top {
	margin-top: 46px;
}
.border-top1 {
	margin-top: 60px;
}
.text {
	font-size: 19px;
	line-height: 1.2307em;
	color: #F00;
	padding: 27px 0px 0px 0px;
	font-weight: bold;
}
.text-bot {
	padding-bottom: 29px;
}
.title {
	font-size: 28px;
	line-height: 1.2307em;
	color: #4a4a4a;
	margin-top: -4px;
	padding-bottom: 17px;
}
.title1 {
	font-size: 14px;
	line-height: 28px;
	color: #111111;
	padding: 17px 0px 13px 0px;
}
.title2 {
	font-size: 14px;
	line-height: 26px;
	color: #111111;
	padding: 18px 0px 17px 16px;
}
.title2-top {
	padding: 23px 0px 14px 16px;
}
.title2-top1 {
	padding: 25px 0px 18px 16px;
}
.title2-pad {
	padding: 17px 0px 18px 0px;
}
.link1 {
	text-decoration: none;
	color: #4b4b4b;
	font-weight: bold;
	display: inline-block;
}
.link1:hover {
	text-decoration: underline;
}
.link2 {
	text-decoration: none;
	color: #6d6d6d;
}
.link2:hover {
	color: #000;
}
.link1-top {
	margin-top: 19px;
}
.pad {
	padding: 22px 0px 0px 17px;
}
.link1-pad {
	margin: 21px 0px 0px 0px;
}
#page1 .col-1 {
	width: 195px;
	margin-right: 45px;
}
#page1 .col-2 {
	width: 195px;
	margin-right: 45px;
}
#page1 .col-3 {
	width: 195px;
}
.font {
	font-size: 12px;
	line-height: 18px;
	color: #909090;
	display: inline-block;
}
.box1 {
	background: #fff;
	width: 230px;
	min-height: 320px;
}
.box1 .padding {
	padding: 10px 22px 10px 22px;
}
.box2 {
	background: #fff;
	width: 230px;
	min-height: 203px;
}
.box2 .padding {
	padding: 4px 47px 10px 40px;
}
.box3 {
	background: #fff;
	width: 270px;
	min-height: 499px;
}
.box3 .padding {
	padding: 4px 20px 10px 40px;
}
.box4 {
	background: #fff;
	width: 270px;
	min-height: 446px;
}
.box4 .padding {
	padding: 4px 30px 10px 40px;
}
.box5 {
	background: #fff;
	width: 470px;
	min-height: 478px;
}
.box5 .padding {
	padding: 4px 30px 10px 40px;
}
.box4-top {
	padding-top: 21px;
}
.box1-top {
	padding-top: 21px;
}
.box6 {
	background: #fff;
	width: 391px;
	min-height: 476px;
}
.box6 .padding {
	padding: 4px 30px 10px 40px;
}
.pic {
	background: url(../img/pic.gif) 0 0 repeat-x;
	height: 1px;
}
.pic-top {
	margin-top: 26px;
}
.pic-pad {
	margin: 7px 0px 4px 0px;
}
.pic-pad1 {
	margin: 8px 0px 5px 0px;
}
.color {
	color: #6d6d6d;
}
.color1 {
	color: #f5b61a;
}
.name {
	font-weight: bold;
	color: #575757;
	margin-top: -2px;
}
.name1 {
	font-weight: bold;
	color: #575757;
	font-size: 13px;
	line-height: 19px;
	padding: 19px 0px 0px 0px;
}
.name2 {
	font-weight: bold;
	color: #575757;
	font-size: 13px;
	line-height: 19px;
	padding: 0px 0px 0px 0px;
}
.data {
	background: url(../img/data-bg.gif) 0 0 no-repeat;
	height: 49px;
	width: 38px;
	font-size: 34px;
	line-height: 1.2307em;
	color: #fff;
	font-weight: bold;
	padding: 6px 0px 0px 17px;
}
.data-top {
	padding-top: 29px;
}
.data-top1 {
	padding-top: 22px;
}
.data-top2 {
	padding-top: 21px;
}
.data-top3 {
	padding-top: 20px;
}
.font1 {
	font-size: 12px;
	line-height: 18px;
}
/*iframe {
	height: 282px;
	width: 310px;
}*/
dl span {
	float: left;
	width: 69px;
}
dd a {
	font-weight: bold;
	text-decoration: none;
	color: #f5b61a;
	margin-left: 4px;
}
dd a:hover {
	text-decoration: underline;
}
.dl-top {
	margin-top: 20px;
}
.text1 {
	margin-top: -1px;
	padding-bottom: 19px;
	display: inline-block;
	font-weight: bold;
}
.link3 {
	font-weight: bold;
	text-decoration: none;
	color: #f5b61a;
}
.link3:hover {
	text-decoration: underline;
}
/*===== footer =====*/
#footer {
}
.foot-text {
	font-size: 14px;
	line-height: 1.2307em;
	color: #8f8f8f;
	padding: 34px 0px 0px 0px;
}
.foot-text a {
	color: #8f8f8f;
	text-decoration: none;
}
.foot-text a:hover {
	text-decoration: underline;
}
.foot-text span {
	padding: 0px 8px 0px 8px;
}
/*----- forms -----*/
#contact-form {
	vertical-align: top;
	padding-top: 31px;
}
#contact-form fieldset {
	border: none;
}
#contact-form .rowElem {
	display: block;
	position: relative;
	min-height: 45px;
	overflow: hidden;
}
#contact-form .textarea-box {
	position: relative;
}
#contact-form input {
	width: 295px;
	padding: 8px 0px 9px 13px;
	background: #fff;
	border: 1px solid #cacaca;
	line-height: 1.2307em;
	font-size: 13px;
	display: block;
	color: #575757;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
#contact-form .link8 {
	margin: 23px 0 0px 0px;
}
#contact-form .link8 a {
	color: #383838;
	font-weight: bold;
	display: inline-block;
	margin-right: 17px;
	text-decoration: none;
}
#contact-form .link8 a:hover {
	text-decoration: underline;
}
#contact-form .color {
	color: #fff;
}
#contact-form textarea {
	line-height: 1.2307em;
	width: 295px;
	height: 156px;
	padding: 8px 0px 9px 13px;
	background: #fff;
	border: 1px solid #cacaca;
	line-height: 1.2307em;
	display: block;
	color: #575757;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
#contact-form label {
	padding: 0px 0 2px 5px;
	display: inline-block;
	font-size: 13px;
	display: none;
}
#contact-form .rowElem label {
	font-size: 11px;
	right: 5px;
	top: 0
}
#contact-form .textarea-box label {
	padding: 0px 0 2px 5px;
	font-size: 11px;
}
#contact-form .error {
	color: red;
}
div#contact_form .download-box {
	margin: 0px 30px 0 0;
	padding-top: 24px;
}
#back {
	display: inline-block;
	color: #383838;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}
#back:hover {
	text-decoration: underline;
}

/*==========================================*/
    
/* Project specifics =========================================================== */
.box-text2 a {
	color: #FFF;
}
.box-text2 a, .text a {
	text-decoration: none;
}
.box-text2 a:hover, .text a:hover {
	color: #000;
	text-decoration: none;
}
.img-top p {
	text-align: justify;
	padding-right: 15px;
}
.box1 .padding p {
	margin: 5px 35px 0px 15px;
	font-style: italic;
	line-height: 2;
}

.clearfix {
	clear: both;
}
.formRow {
	margin: 20px 0px;
}
.formTitle {
	width: 105px;
}
.formTitle, .element {
	float: left;
}

/* Pour some CSS below ========================================================= */

header {
	height: 95px;
}

h1 {
	margin-top: 20px;
}

nav {
	padding: 40px 67px 0px 0px;
}

.slider, .bg1 {
	height: 325px;
}

.row2 {
	height: 358px;
}

.box-text2 {
	margin: 0px auto;
}

h1 a.logo2 {
	text-indent: -5000px;
	background: url(../img/logo2.png) 0 0 no-repeat;
	width: 350px;
	height: 74px;
	display: block;
}

h1 a.logo3 {
	text-indent: -5000px;
	background: url(../img/logo3.png) 0 0 no-repeat;
	width: 350px;
	height: 74px;
	display: block;
}

.bg1v2 {
	background: url(../img/pic2.png) 0 0 repeat;
	height: 378px;
	width: 350px;
	position: absolute;
	z-index: 20;
}

.foot-text {
	padding: 20px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
}

.container_24 .grid_18 {

}
.container_24 .grid_5 .box1 .text {
	color: #4A4A4A;
	padding: 29px 0px 0px 5px;
}
#youtube {
	margin: 25px 0px 0px 5px;
}

nav {
	padding: 40px 0px 0px 0px;
}